uuid: ff56563a-89d1-4cf9-a642-252c65f340fd
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.pathway_map_node_simple
    - field.field.node.program.field_abstract
    - field.field.node.program.field_active
    - field.field.node.program.field_associated_programs
    - field.field.node.program.field_banner_image
    - field.field.node.program.field_contact_info
    - field.field.node.program.field_continuing_education_cat
    - field.field.node.program.field_courses
    - field.field.node.program.field_cred_type
    - field.field.node.program.field_degree_option
    - field.field.node.program.field_description
    - field.field.node.program.field_financial_aid_eligible
    - field.field.node.program.field_hide_register_button
    - field.field.node.program.field_keywords
    - field.field.node.program.field_learn_category
    - field.field.node.program.field_meta_tags
    - field.field.node.program.field_min_required_credits
    - field.field.node.program.field_min_required_inst
    - field.field.node.program.field_min_required_inst_gpa
    - field.field.node.program.field_online_completion
    - field.field.node.program.field_pathway
    - field.field.node.program.field_program_app_deadline
    - field.field.node.program.field_program_cost
    - field.field.node.program.field_program_department
    - field.field.node.program.field_program_id
    - field.field.node.program.field_program_image
    - field.field.node.program.field_program_length
    - field.field.node.program.field_program_printable_files
    - field.field.node.program.field_program_stats
    - field.field.node.program.field_program_type
    - field.field.node.program.field_program_video
    - field.field.node.program.field_rich_text
    - field.field.node.program.field_statistic
    - field.field.node.program.field_teaser_layout
    - field.field.node.program.field_total_credit_hours
    - node.type.program
  module:
    - user
id: node.program.pathway_map_node_simple
targetEntityType: node
bundle: program
mode: pathway_map_node_simple
content:
  data_associated_programs:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  pathway_color:
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  addtoany: true
  career_explorer: true
  ce_registration_note: true
  field_abstract: true
  field_active: true
  field_associated_programs: true
  field_banner_image: true
  field_contact_info: true
  field_continuing_education_cat: true
  field_courses: true
  field_cred_type: true
  field_degree_option: true
  field_description: true
  field_financial_aid_eligible: true
  field_hide_register_button: true
  field_keywords: true
  field_learn_category: true
  field_meta_tags: true
  field_min_required_credits: true
  field_min_required_inst: true
  field_min_required_inst_gpa: true
  field_online_completion: true
  field_pathway: true
  field_program_app_deadline: true
  field_program_cost: true
  field_program_department: true
  field_program_id: true
  field_program_image: true
  field_program_length: true
  field_program_printable_files: true
  field_program_stats: true
  field_program_type: true
  field_program_video: true
  field_rich_text: true
  field_statistic: true
  field_teaser_layout: true
  field_total_credit_hours: true
  gcp_sidebar_menus: true
  getstarted: true
  links: true
  pathway_icon: true
  search_api_excerpt: true
  suggested_paths: true
